[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=14
PosY=13
Width=81
Height=44
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=623
PosY=486
Width=46
Height=44
Name=01
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=679
PosY=486
Width=48
Height=44
Name=02
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=741
PosY=487
Width=50
Height=44
Name=03
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=800
PosY=488
Width=50
Height=44
Name=04
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=862
PosY=489
Width=50
Height=44
Name=05
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=920
PosY=489
Width=50
Height=44
Name=06
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=644
PosY=541
Width=50
Height=44
Name=07
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=707
PosY=542
Width=50
Height=44
Name=08
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=767
PosY=542
Width=50
Height=44
Name=09
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=824
PosY=541
Width=50
Height=44
Name=10
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=877
PosY=541
Width=41
Height=44
Name=11
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=927
PosY=541
Width=44
Height=44
Name=12
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=613
PosY=596
Width=50
Height=44
Name=13
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=671
PosY=596
Width=43
Height=44
Name=14
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 14.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\14.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=723
PosY=595
Width=45
Height=44
Name=15
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 15.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\15.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=777
PosY=594
Width=40
Height=44
Name=16
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 16.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\16.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=828
PosY=596
Width=44
Height=44
Name=17
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 17.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\17.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=882
PosY=596
Width=44
Height=44
Name=18
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 18.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\18.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=933
PosY=596
Width=44
Height=44
Name=19
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 19.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\19.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=600
PosY=650
Width=50
Height=44
Name=20
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 20.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\20.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=656
PosY=651
Width=50
Height=44
Name=21
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 21.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\21.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=712
PosY=652
Width=50
Height=44
Name=22
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 22.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\22.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=769
PosY=651
Width=50
Height=44
Name=23
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 23.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\23.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=828
PosY=651
Width=50
Height=44
Name=24
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 24.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\24.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=886
PosY=652
Width=50
Height=44
Name=25
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 25.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\25.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=943
PosY=650
Width=50
Height=44
Name=26
Type=1
Action=MenuDir%\Capitulos\Jigoku Shoujo 26.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=27/1/MenuDir%\src\26.jpg
OnClick=-1/0
OnLeave=27/0/0
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=530
PosY=30
Width=481
Height=322
Name=Imagenes
Type=9
Action=Pic27.jpg
Param=0/0/1
State=1
Close=0
Caption=1
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
